{
    "Hotkeys": {
        "Cursor Key": 88,
        "Cursor Key Info": "X",
        "Cursor Key Toggle": true,
        "Teleport Key": 120,
        "Teleport Key Info": "F9",
        "Teleport Key Toggle": true,
        "Creator Key Toggle": true
    }
}